» Ubuntu » Pakketten

Error

two or more packages specified (libmono-reflection-cil-dev oneiric)